﻿.news-sp-box-big {
    position: relative;
    padding: 3px 0;
    border-radius:5px;
    overflow:hidden;
}

.news-sp-box-small {
    padding: 3px;
    position: relative;
    border-radius: 5px;
    overflow:hidden;
}
    .news-sp-box-big img, .news-sp-box-small img{
        border-radius:5px;
    }


.news-sp-box-big .news-bx-content {
    position: absolute;
    bottom: 3px;
    padding: 5px 40px 15px;
    background: #000000ad;
    color: #fff;
    width: 100%;
    border-radius: 0 0 5px 5px;
}

.website-adver .news-bx-content {
    color: #4c4c4c;
}
    .news-sp-box-big .news-bx-content h2 {
    font-size: 25px;
    font-weight: bold;
    line-height: 46px;
    padding-top: 0px;
}

    .news-sp-box-big .news-bx-content p {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: unset;
    }

    .news-sp-box-small .news-bx-content {
        position: absolute;
        bottom: 2px;
        padding: 5px 25px 15px;
        background: #000000ad;
        color: #fff;
        width: 98%;
        border-radius: 0 0 5px 5px;
    }

    .news-sp-box-small .news-bx-content span, .news-sp-box-big .news-bx-content span {
        font-size: 11px;
        font-weight: normal;
    }

    .news-sp-box-small .news-bx-content h2 {
        font-size: 16px;
        font-weight: bold;
        line-height: 28px;
        padding: 3px 0;
    }


.main-blog-items {
    padding: 0 3px;
}

.img-responsive {
    width: 100%;
}

.post-slide_newslist {
    width: calc(100% / 3 - 0.01px);
}

.blog-bx {
    border: 1px solid #c9c9c9;
    border-radius: 10px;
    padding: 5px 10px;
    margin-top: 7px;
    min-height: 100px;
    overflow: hidden;
    margin-left: 5px;
    margin-bottom:5px;
}

    .blog-bx .list-ft li {
        padding: 0px 9px;
    }

        .blog-bx .list-ft li a {
            color: #4e4e4e;
        }


.blog-bx-title {
    border-bottom: 2px solid rgba(0,0,0,0.1);
    position: relative;
    margin-bottom: 15px;
    text-align: right;
}
    .blog-bx-title a {
        float: left;
        font-size: 13px;
        padding-left: 5px;
        color: #727272;
    }

.blog-bx-title:after {
    content: "";
    background: #cea83c;
    width: 40px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}

.whatsapp-ico {
    width: 14px;
    display: inline-block;
    position: relative;
    left: 1px;
}

.blog-bx ul li {
    border-bottom: 1px solid #efefef;
    line-height:35px;
}

    .blog-bx ul li a {
        color: #4e4e4e;
        font-weight: normal;
        font-size: 14px;
    }

.blog-bx .blog-categories li a i {
    color: #767676;
    font-size: 9px;
    padding-left: 5px;
}

.blog-bx-dark {
    background-color: #1f2024;
}

.main-blog-items .blog-bx-title {
    font-weight: bold;
}

.blog-detail {
    color: #000;
    direction: rtl;
    text-align: justify;
}
    .blog-detail span {
        font-size: 12px;
        font-weight: normal;
    }
    .blog-detail h3 {
        line-height: 30px;
        padding-top: 10px;
    }
    .blog-detail p {
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: unset;
        font-weight:normal;
    }
.blog-bx img{
    border-radius:5px;
}
.blog-sm-item{
    margin:30px 0 10px;
    overflow:hidden;
}
    .blog-sm-item h3 {
        line-height: 25px;
        font-size: 14px;
        padding: 0;
    }
    .blog-sm-item img{
        margin-bottom:20px;
    }

    .main-blog-items .blog-bx-dark .blog-bx-title {
        color: #cea83c;
        border-bottom: 2px solid rgb(90 90 90 / 35%);
    }
    .main-blog-items .blog-bx-dark .blog-bx-title a {
        color: #cfcfcf;
    }
.main-blog-items .blog-bx-dark .blog-detail {
    color:#fff;
}
.dimo-news-search-txt {
    height: 33px;
    font-size: 13px;
    border-radius: 0 5px 5px;
}
.dimo-news-search-btn {
    background-image: url(/App_Themes/images/icons/search-black.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 12px;
    height: 33px;
}
.small-h3-fs14 {
    font-size: 14px !important;
    padding-top: 0px !important;
    min-height: 70px;
}
.pd5{
    padding:5px;
}

.item2row, .item2row p {
    -webkit-line-clamp: 2;
}
    .item1row, .item1row p {
        -webkit-line-clamp: 1;
    }

.website-adver .news-bx-content {
    background: none;
}
    .website-adver .news-bx-content h2 {
        padding: 0;
    }
.website-adver .news-bx-content p{
    font-weight:normal;
}
.ti-blg h3 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: unset;
    font-weight: normal;
}

@media (min-width: 1200px) {
    .container {
        width: 1180px;
    }
}
@media (max-width: 780px) {
    .mobile-none {
        display:none;
    }
    .blog-item-simple-virstual {
        margin-bottom: 30px;
        overflow: hidden;
    }
    .blog-bx{
        margin-left:0;
    }
}